--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: writer
comment: 
full_name: Gem::Package::TarWriter::new
is_singleton: true
name: new
params: (io) {|writer| ...}
visibility: public
